Subject: Extension to deadline for comments on Jackson Inlet application
From: "Michael Roy" <[email-masked]>
To: <[email-masked]>
Date: Mon, 29 Apr 2002 10:51:08 -0400

Hello Rita,

I would like to request an extension to the deadline for comments on the Jackson Inlet renewal application and spill plan.  The deadline provided by the NWB was May 1.  I will be at a conference all this week (the Nunavut Association of Municipalities) and will be unable to write my comments by the deadline.  I would therefore appreciate an extension until Tuesday May 7.

Note that I have done a preliminary review of the Jackson application and spill plan.  I do not believe that I will have any concerns or comments to make.  However, I would still appreciate the extra time so I might go through the application thoroughly just in case there was anything that I have missed.

Thanks,

Michael Roy
Qikiqtani Regional Coordinator, Water Resources
INAC - Nunavut Regional Office
P.O. Box 2200, Iqaluit, NU, X0A 0H0,
(867) 975-4555
fax: (867) 975-4560
[email-masked]